

footer .column1 {
position: relative;
top: -18px;
}

table td {
    text-align: left !important;
}

.footable .pagination>li>a, .footable .pagination>li>span {
    color: #262626 !important;
}

.footable .pagination>.active>a, .footable .pagination>.active>a:focus, .footable .pagination>.active>a:hover, .footable .pagination>.active>span, .footable .pagination>.active>span:focus, .footable .pagination>.active>span:hover {
    background-color: #feaf01 !important;
    border-color: #feaf01 !important;
}